<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Library</Type>
	<Profile>
		<Description>gCube Widgets Common Styles Library</Description>
		<Class>Portlets</Class>
		<Name>gcube-widgets</Name>
		<Version>1.3.0</Version>
		<Packages>
			<Software>
				<Name>gcube-widgets</Name>
				<Version>1.6.1-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.user</groupId>
					<artifactId>gcube-widgets</artifactId>
					<version>1.6.1-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>gcube-widgets-1.6.1-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
